Debian Bug report logs - #714005
perlindex: [INTL:it] Italian translation of debconf messages

version graph

Package: perlindex; Maintainer for perlindex is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>; Source for perlindex is src:perlindex.

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Mon, 24 Jun 2013 18:48:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version perlindex/1.606-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#714005; Package perlindex. (Mon, 24 Jun 2013 18:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Mon, 24 Jun 2013 18:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: perlindex: [INTL:it] Italian translation of debconf messages
Date: Mon, 24 Jun 2013 20:45:01 +0200
[Message part 1 (text/plain, inline)]
Package: perlindex
Severity: wishlist
Tags: l10n patch

Hi.
Please find attached the Italian translation of perlindex debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#714005; Package perlindex. (Mon, 24 Jun 2013 20:48:04 GMT) Full text and rfc822 format available.

Message #8 received at 714005@bugs.debian.org (full text, mbox):

From: pkg-perl-maintainers@lists.alioth.debian.org
To: 714005@bugs.debian.org, 714005-submitter@bugs.debian.org
Subject: Pending fixes for bugs in the perlindex package
Date: Mon, 24 Jun 2013 20:44:52 +0000
tag 714005 + pending
thanks

Some bugs in the perlindex package are closed in revision
e9c850cb6807d7e7db5114a885165ee75ab04cce in branch 'master' by gregor
herrmann

The full diff can be seen at
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/perlindex.git;a=commitdiff;h=e9c850c

Commit message:

    Add Italian debconf translation.
    
    Thanks: Beatrice Torracca
    Closes: #714005




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#714005; Package perlindex. (Mon, 24 Jun 2013 20:48:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Mon, 24 Jun 2013 20:48:07 GMT) Full text and rfc822 format available.

Message #13 received at 714005@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Beatrice Torracca <beatricet@libero.it>, 714005@bugs.debian.org
Subject: Re: Bug#714005: perlindex: [INTL:it] Italian translation of debconf messages
Date: Mon, 24 Jun 2013 22:45:41 +0200
[Message part 1 (text/plain, inline)]
On Mon, 24 Jun 2013 20:45:01 +0200, Beatrice Torracca wrote:

> Please find attached the Italian translation of perlindex debconf messages
> proofread by the Italian localization team.

Grazie!
 
> Please include it in your next upload.

Added to our git repo, will go in with the next upload.
 

Cheers,
gregor


-- 
 .''`.  Homepage: http://info.comodo.priv.at/ - OpenPGP key 0xBB3A68018649AA06
 : :' : Debian GNU/Linux user, admin, and developer  -  http://www.debian.org/
 `. `'  Member of VIBE!AT & SPI, fellow of the Free Software Foundation Europe
   `-   NP: Blumfeld: Weil es Liebe ist
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from pkg-perl-maintainers@lists.alioth.debian.org to control@bugs.debian.org. (Mon, 24 Jun 2013 20:48:09 GMT) Full text and rfc822 format available.

Message sent on to Beatrice Torracca <beatricet@libero.it>:
Bug#714005. (Mon, 24 Jun 2013 20:48:14 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Wed, 11 Dec 2013 21:24:17 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Wed, 11 Dec 2013 21:24:17 GMT) Full text and rfc822 format available.

Message #23 received at 714005-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 714005-close@bugs.debian.org
Subject: Bug#714005: fixed in perlindex 1.606-1
Date: Wed, 11 Dec 2013 21:23:16 +0000
Source: perlindex
Source-Version: 1.606-1

We believe that the bug you reported is fixed in the latest version of
perlindex, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714005@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated perlindex package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 11 Dec 2013 21:54:51 +0100
Source: perlindex
Binary: libtext-english-perl perlindex
Architecture: source all
Version: 1.606-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libtext-english-perl - Perl module implementing the Porter Stemming algorithm
 perlindex  - Perl manual pages index and query application
Closes: 714005
Changes: 
 perlindex (1.606-1) unstable; urgency=low
 .
   [ Salvatore Bonaccorso ]
   * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
   * Change search.cpan.org based URIs to metacpan.org based URIs
 .
   [ gregor herrmann ]
   * Add Italian debconf translation.
     Thanks to Beatrice Torracca. (Closes: #714005)
 .
   [ Axel Beckert ]
   * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
     copyright"
 .
   [ gregor herrmann ]
   * New upstream release.
   * debian/po/de.po: convert to UTF-8.
   * Drop perl4libs.patch, merged upstream.
   * Update conffile.patch.
   * Declare compliance with Debian Policy 3.9.5.
Checksums-Sha1: 
 874e688cca7213ae746f2e9fdd899e93baaaa23a 2115 perlindex_1.606-1.dsc
 6ebefc96ef4cbce2898aab7d30607ff6d782587f 13251 perlindex_1.606.orig.tar.gz
 eb24d796b8914842e846a48f4e6eaf907ef8de75 10935 perlindex_1.606-1.debian.tar.gz
 7248fd25cd1c3d1bd278ecd63c20b3dc327c3bbe 12064 libtext-english-perl_1.606-1_all.deb
 ca00f521ffb63ca49d85af7f79cdec32eb43feb2 19780 perlindex_1.606-1_all.deb
Checksums-Sha256: 
 19f0f6696fc9ae37b7f4430660a3b4ee1684f9bc5bf79f070b540b310f72413c 2115 perlindex_1.606-1.dsc
 3b309ec091d099cdc1a1abac5e00ec5787f3426241503449658d5ea91dff871e 13251 perlindex_1.606.orig.tar.gz
 8bf1a18f999a91854c6918358c92ede9a44d5e4c7d8c2652002daa0a3bfc8b50 10935 perlindex_1.606-1.debian.tar.gz
 8c0e08311715efa01ba1701f9ea1112ae6bff0fe5f378d68cf68acc210d55d95 12064 libtext-english-perl_1.606-1_all.deb
 e7de1dd73cc4b492997146057765e1bc48077ff2d3b66b0135043a95d3fb1b3b 19780 perlindex_1.606-1_all.deb
Files: 
 57805e0421d57e422c08cb0dd988e3fa 2115 perl optional perlindex_1.606-1.dsc
 a46ad625934bab8cbb1d7d20b1d5e131 13251 perl optional perlindex_1.606.orig.tar.gz
 0a9c5511c3c734f40171c1dfd4ffb553 10935 perl optional perlindex_1.606-1.debian.tar.gz
 9e561672837c3c02e387eca32a3e6e63 12064 perl optional libtext-english-perl_1.606-1_all.deb
 33c04e2db66082d005942a942799ac7a 19780 perl optional perlindex_1.606-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSqNE6AAoJELs6aAGGSaoGE5sP/in5IIXrEbgH5n76b+k75Gek
eMNqMJFKnKJV07toJtcvv5CktfKsQXqmyrWUvMWwe209teG2GeaFAnI0WInf+Uyz
XI9vmbhV69vh6S376J1q5VC8eNq2+z+/OQ3S5KdWv29vK7WB6Gy0MLLDGIWUJ9Vr
0CEkRSHrZc5TLHfqi43YrY6a1ko/ExV/Kv0V35ZPgJxCBjQKTNZdlYCuXClGGC5R
N4UpmUFr/5QE1KeW8KGh2ga0miO1B1n8WalBGWWXdxDSumtfhNQpZnlD9CrZZ1XM
Rfi8b8EBzKTA77anS96OsSAWrlXm/g2UcrWMdJKP6FJXec3vcz96OIXZk5I/kHY/
gpf1z8zqECkG2RJOapuF6/tj3GefGrASM0F/TN7PKYq47WDDdg9X8C0K84Do0WUI
WzQMjXL9WzJbxcf3Bayn+vNtIIh4afVhxkaN3/XEotZH5jHzDGrXXTAQyYE4lCfO
Is0FbkkydXUNdHOBWxa558pQ46ry2ww6V8uq3PKTA6Z434l+NenQdpdH2zVPsKc3
Q0q1Q6UXjwMP153esCOf7QrcIFyxSKPlzzhPobuq/FxtkyTAufQX6QAqZxBuPsea
2YTULdNWY9mjf9OEX/5duam8HkJ1qozc5U2J+GbtCuT84AFfbeacD/i35ElUkbFf
y3NmtZ6lte6i1BH890sn
=ZLYL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 19 Jan 2014 07:25:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:25:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.